@charset "utf-8";
/* CSS Document */

/*  sub-common
======================================*/

#search-box {
	margin: 10px auto 0;
	width: 700px;
	font-size: 12px;
	border: 1px solid #EDEDED;
}

#search-box #search-line {
	margin: 6px auto;
	width: 670px;
	height: 22px;
	line-height: 22px;
}

#search-box #search-words {
	width: 200px;
	float: left;
}

#search-box #search-option {
	width: 380px;
	float: left;
}

#search-box #search-btn {
	width: 80px;
	float: right;
}

#search-box #free-words {
	width: 150px;
	ime-mode: active;
}

#search-box #search-op1 {
	max-width: 250px;
}

#search-box #search-op2 {
	width: 80px;
}

#search-box label {
	margin-right: 20px;
}

#search-box #search-all, #search-box #search-belong, #search-box #search-quit {
	vertical-align: middle;
}

#search-btn input {
	width: 80px;
	height: 22px;
}

.bmat-title {
	margin-top: 10px;
	width: 700px;
	height: 20px;
	line-height: 20px;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	text-indent: 10px;
	background: #4EB5BC;
}

/* 検定一覧 現在級*/
.current-level{
	color: #CF0;
	font-size: 14px;
	font-weight: bold;
}

.d-arrow {
	margin:  10px 0 0 150px;
	width: 45px;
	height: 10px;
}

.sbnr-com {
	width: 210px;
	height: 60px;
}

.sbnr-com a {
	width: 210px;
	height: 60px;
	line-height: 60px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	text-align: center;
	background: url(../img/sbnr-com.jpg) no-repeat;
}

.sbnr-com a:hover {
	background-position: left bottom;
}

#contents-movie .list-movie {
    background: url("../img/s-icon-list.jpg") no-repeat scroll left center transparent;
    color: #999999;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    text-indent: 20px;
}